@import "./variables";

.task-feed {
  display: $flex-display;
  flex-direction: $flex-column;
  width: 75%;
  height: 70vh;
  overflow-y: scroll;
  min-width: 360px;
}

.task-buttons-container {
  display:$flex-display;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px 0  20px;

  .create-new-button {
    font-size: 12px;
    padding: 5px 20px;
    border: 0;
    background-color: $mustard-yellow;
    color: $white;
    border-radius: 3px;
    cursor: pointer;
    height: 24px;
    margin-top: 10px;
    width: 100px;
  }

  #ascending-arrow,  #descending-arrow {
    cursor: pointer;
  }
}
